* {
	border: none;
}
body {
	max-width: 800px;
	height:  70%;
	margin: 30vh auto 50vh;
	overflow: hidden;
}
main {
	width: 100%;
	display:  inline-flex;
	
}	
.main {
	width:  50%;
}
.main.second {
	height: 300px;
}
form {
	margin: auto;
	text-align: center;
	align-content: center;
	border: 1px solid	lightgray;
	border-radius: 5px;
	box-shadow: 0 2px 2px gray;

}
input, button, p, h5 {
	margin-top: 20px;
}
input {
	width: 90%;
	text-indent: 5px;
	height: 30px;
}
h5 {
	text-align: center;
	margin-top: 40px;
}
h1	{
	margin-top: 50px;
	color: blue;
	font-size: 50px;
}
.log-in {
	background-color: #0000ff;
	color: white;
	width: 90%;
	height: 30px;
	border-radius: 5px;
}
.new-account {
	background-color: green;
	color: white;
	height: 30px;
	width: 70%;
	text-align: center;
	border-radius: 5px;
	margin-bottom: 20px;
}
.plast {
	font-size: 10px;
	text-align: center;
}
a {
	text-decoration: none;
	color: blue;
}
a:hover {
	text-decoration: underline;
}
button:hover {
	cursor: pointer;
	color: black;
}